Skip to main content
GET
/
api
/
v1
/
conversations
/
{id}
/
cURL
curl --request GET \
  --url https://alpha-plagiocephalic-darrell.ngrok-free.dev/api/v1/conversations/{id}/ \
  --header 'X-API-Key: <api-key>'
import requests

url = "https://alpha-plagiocephalic-darrell.ngrok-free.dev/api/v1/conversations/{id}/"

headers = {"X-API-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};

fetch('https://alpha-plagiocephalic-darrell.ngrok-free.dev/api/v1/conversations/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "contact": {
    "phoneNumber": "<string>",
    "name": "<string>"
  },
  "activeAgent": "<string>",
  "whatsappNumber": "<string>",
  "chatWindowRemainingTime": "<string>",
  "lastMessage": "<string>",
  "isHumanTakeover": "<string>",
  "active": "<string>",
  "routing": "<string>",
  "webhookId": "<string>",
  "routingOverride": "<string>"
}

Authorizations

X-API-Key
string
header
required

API key authentication. Pass your API key in the X-API-Key header.

Path Parameters

id
string
required

Response

200 - application/json
id
string<uuid>
required
read-only
contact
object
required
activeAgent
string
required
read-only
whatsappNumber
string
required
read-only
chatWindowRemainingTime
string
required
read-only
lastMessage
string
required
read-only
isHumanTakeover
string
required
read-only
active
string
required
read-only
routing
string
required
read-only
webhookId
string
required
read-only
routingOverride
string
required
read-only